@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Lomax Coltris Shareware
REM Configuration: standard
REM 
config -set "cpu cycles=auto 6575 100%% limit 23880"
config -set cpu core=simple
config -set render aspect=true
config -set dos ems=emm386
cd COLTRIS
loadfix -24
COLTRIS.EXE
loadfix -f
cd..
config -set dos ems=true
config -set cpu core=auto
cls
echo Thank you for playing Lomax Coltris!
echo.
echo To play again, type COLTRS and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on